@charset "UTF-8";

html {
	position: relative;
	min-height: 100%;
}
/* Body */
body {
    font-family: Arial;
    background-color: #f3f3f3;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    font-style: normal;
    font-weight: 300;
    text-transform: none;
	padding-bottom: 100px;
}
/* Container */
.container {
	width: auto;
	margin-left: auto;
	margin-right: auto;
	background-color: #F3F3F3;
}
.material-icons.grey {
	color: #333333;
}
.material-icons.white {
	color: #ffffff;
}
.material-icons.md-48 {
	font-size: 48px; }

/* Navigation */
header {
    width: 100%;
	height: 80px;
	box-sizing: border-box;
    background-color: #ffffff;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 30px;
    padding-right: 30px;
	position: fixed;
	z-index: 9999;
}
.logo {
	position: absolute;
	top:50%;
	bottom: 50%;
	left: 5%;
	display: flex;
	flex-direction: column;
	justify-content: center;
}
.logo2 {
	position: absolute;
	top:50%;
	bottom: 50%;
	left: 5%;
	margin-left: 190px;
	display: flex;
	flex-direction: column;
	justify-content: center;
}
nav {
	position: absolute;
	top:50%;
	bottom: 50%;
	right: 5%;
	display: flex;
	flex-direction: column;
	justify-content: center;
}
.menu ul li {
    list-style-type: none;
    display: inline-block;
    font-color: #808080;
    text-transform: uppercase;
    word-spacing: 1pt;
    font-size: medium;
	letter-spacing: 1px;
	}
.menu ul li a {
	color: #808080;
	text-decoration: none;
	padding: 30px 10px 30px 10px;
}
.menu ul li:hover a {
    color: #ffffff;
	background-color: #960000;
	padding: 30px 10px 30px 10px;
}

/* Footer */
footer {
	width: 100%;
	height: 100px;
	background-color: #333333;
	box-sizing: border-box;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 30px;
    padding-right: 30px;
	color: #FFFFFF;
    font-weight: lighter;
	line-height: 2;
    letter-spacing: 1px;
    font-size: x-small;
	position: absolute;
	overflow: hidden;
	bottom: 0;
	z-index: 10;

}
.nav-footer {
    float: right;
}
.nav-footer ul li {
    list-style-type: none;
    display: inline-block;
    margin-right: 10px;
	letter-spacing: 1px;
}
.nav-footer ul li a {
	color: #FFFFFF;
	text-decoration: none;
}
.nav-footer ul li:hover a {
    color: #960000;
}

/*Hero Section */
.hero-image {
 	position: relative;
	height: 550px;
	overflow: hidden;
	background: url("../images/fas-hk-junk-hero.jpg");
	background-repeat: no-repeat;
	background-position: center left;
	background-size: cover;
}
.hero-logo-add {
	margin-top: 30px;
	margin-left: 40px;
	text-align: left;
}
.hero-container {
	position: absolute;
	top: 55%;
	left: 50%;
	transform: translate(-50%, -50%);
	overflow: hidden;
	text-align: center;
	color: white;
}

.hero-container h1 {
	text-transform: uppercase;
	font-size: xx-large;
	font-weight: bold;
	letter-spacing: 4px;
	background-color: rgba(150,0,0,0.7);
	padding: 20px;
}
.hero-container h2{
	margin-top: 5px;
	font-weight: normal;
	font-size: x-large;
	letter-spacing: 1px;
}
/* Intro Section */
.intro {
	padding: 20px 20px 0px 20px;
}
.intro_tagline {
    text-align: center;
    color: #960000;
    padding: 10px;
    font-weight: normal;
	text-transform: uppercase;
    font-size: x-large;
    letter-spacing: 1px;
    text-shadow: 0px 0px;
}
.intro_text {
	padding-left: 200px;
    padding-right: 200px;
    color: #666666;
	text-align: center;
    line-height: 25px;
}
.left {text-align: left;}


/* Parallax Section New*/
.section-banner {
	background-image: url("../images/letterbox_smaller.jpg");
	height: 200px;
	background-position: fixed;
	background-size: cover;
	background-repeat: no-repeat;
	color: #ffffff;
	text-align: center;
	padding: 50px 50px 50px 50px;
	
}
.section-banner h4 {
	font-size: x-large;
	font-weight: normal;
	text-transform: uppercase;
	letter-spacing: 2px;
}

.section-banner p {
	float: center;
	line-height: 25px;
	postion: fixed;
}
/* News */
.img75 img {
	width: 75%;
	height: auto;
}
.img200px img {
    width:200px;
    height:auto;
}
.center {
	text-align: center;
}

/* Client Section */
.client {
    display: inline-table;
    width: 100%;
    /* [disabled]min-width: 300px; */
    padding-bottom: 50px;
    padding-top: 0px;
	text-align: center;
}
.client-content {
    width: 20%;
    min-width: 300px;
    margin: 0px 10px 0px 10px;
	padding-top: 10px;
    display: inline-table;
    text-align: center;
}
.client-img-bg {
	position: relative;
}
.client-overlay-header {
    position: absolute;
    top: 0;
    left: 0;
    width: 95%;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    color: #ffffff;
    opacity: 1;
    font-size: large;
    text-transform: uppercase;
    line-height: 1.5;
    text-shadow: 1px 1px 8px #000000;
    padding-left: 10px;
    padding-right: 10px;
}
.client-overlay-details {
    position: absolute;
    top: 0;
    width: 100%;
    height: 98%;
    display: flex;
    flex-direction: column;
    align-items: left;
    text-align: left;
    justify-content: center;
    color: #ffffff;
    opacity: 0;
    transition: all 0.2s linear;
    font-size: 80%;
    padding-right: 0px;
}
.client-overlay-details:hover{
	opacity: 1;
	background-color: #960000;
}
.client-overlay-details p {
    padding-top: 0px;
    padding-right: 20px;
    padding-left: 20px;
    padding-bottom: 0px;
    margin-top: 0.5pt;
}
.client-overlay-details ul li {
	padding: 5px 20px 0px 0px;
}

/* More info */
content {
	padding-bottom: 30px;
	display: inline-block;
}
.col2 {
	width: 50%;
	text-align: center;
	padding-top: 30px;
	float: left;
	color: #666666;
}
.col2 h3 {
    color: #960000;
    text-align: left;
	font-weight: normal;
	text-transform: uppercase;
	padding-left: 30px;
    padding-right: 30px;
    margin-left: 20px;
    margin-right: 20px;
}

.col2 p {
	padding: 0px 50px 0px 50px;
    text-align: left;
    line-height: 25px;
}
.col2 ul li {
    padding-left: 10px;
    padding-right: 30px;
    text-align: left;
    line-height: 25px;
    font-weight: lighter;
    margin-right: 20px;
    padding-top: 0px;
	list-style-type: none;
	text-indent: -20px; /* key property */
    margin-left: 40px; /* key property */
}
.smaller {
	font-size: x-small;
}
.cards {
	width: 100%;
	height: auto;
	max-width: 400px;
	max-height: 400px;
}

.button {
	width: 200px;
	margin-top: 40px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
	text-align: center;
	vertical-align: middle;
	border-radius: 3px;
	text-transform: uppercase;
	font-weight: normal;
	letter-spacing: 2px;
	border: 0px;
	background-color:#960000;
	color: #ffffff;
	transition: all 0.1s linear;
}
.button:hover {
	background-color: #666666;
	cursor: pointer;
}
.button a {
	color: #ffffff;
	text-decoration: none;
}
.banner {
	background-color: #ffffff;
	padding-top: 20px;
    padding-bottom: 10px;
	text-align: center;
	color: #666666;
}
.banner h4 {
    padding-top: 10px;
	font-size: x-large;
	font-weight: normal;
	text-transform: uppercase;
}
.banner p {
	line-height: 1.3;
	padding-left: 150px;
    padding-right: 150px;
}
a{
	color: #960000;
	text-decoration: none;
}

.hidden {
	display: none;
}

.after40 {
    padding-bottom: 40px;
}
.after20 {
    padding-bottom: 20px;
}
.before20 {
    padding-top: 20px;
}

/* Mobile */
@media (max-width: 370px) {
header {
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
	height: 90px;
}
	
.logo {
	position: relative;
	top:0%;
	left: 15%;
	transform: translate(-50% -50%);
	display: flex;
	flex-direction: column;
	justify-content: center;
	margin-bottom: 0px;
	margin-top: 5px;
}
.logo img{
	width: 122.5px;
	height: auto}
.logo2 {
	position: absolute;
	top:0%;
	left: 15%;
	margin-left: 150px;
	transform: translate(-30% -30%);
	display: flex;
	flex-direction: column;
	justify-content: center;
	margin-bottom: 0px;
	margin-top: 5px;
}			
.logo2 img{
	width: 88.2px;
	height: auto;
	}	
nav {
    position: relative;
    top: 0%;
    bottom: 0%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    margin-left: 0px;
    margin-right: 0px;
}
.menu ul li {
    font-size: 8pt;
	word-spacing: 0pt;
    margin-right: 0px;
	letter-spacing: 0px;
	line-height: 2;
}
.menu ul li a {
	padding: 8px 5px 8px 5px;
}
.menu ul li:hover a {
	padding: 10px 5px 10px 5px;
}
.nav-footer {
    float: none;
	text-align: center;
}
.hero-image {
	height: 350px;
	background-position: center left;
}
	
.hero-logo-add {
	text-align: center;
	margin-top: 60px;
	margin-left: 0px;
}	
.hero-logo-add img {
	width: 30%;
	height: 30%;
}	
.hero-container h1 {
	margin-top: 40px;
	font-size: large;
}
.intro_text {
    padding-left: 10px;
    padding-right: 10px;
}
.col2 {
	width: 100%;
	margin-top: 0px;
}
.col2 h3 {
	text-align: center;
	}
.col2 p {
    text-align: center;
    padding-top: 0px;
    padding-right: 20px;
    padding-left: 20px;
    padding-bottom: 0px;
	}
.section-banner {
	padding: 30px 30px 30px 30px;
	text-align: center;
}
.section-banner p {
	float: none;
	width: 100%;
}
.banner p {
    padding-left: 40px;
    padding-right: 40px;
}
.tagline {
	margin-top: 20px;
	line-height: 22px;
}
.hero_title {
	padding-left: 10px;
	padding-right: 10px;
	}
.hamburger {
    display: block;
}
.after40 {
    padding-bottom: 40px;
}
.before40{
	padding-top: 40px;
}
.intro {
    padding-left: 10px;
    padding-right: 10px;
}
}

/* Smaller Tablets */
@media (min-width: 370px)and (max-width: 550px) {
header {
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
	height: 100px;
}
.logo {
	position: relative;
	top:5%;
	left: 25%;
	transform: translate(-50% -50%);
	display: flex;
	flex-direction: column;
	justify-content: center;
	margin-bottom: 0px;
	margin-top: 5px;
}
.logo img{
	width: 122.5px;
	height: auto}
.logo2 {
	position: absolute;
	top:5%;
	margin-left: 120px;
	left: 25%;
	transform: translate(-50% -50%);
	display: flex;
	flex-direction: column;
	justify-content: center;
	margin-bottom: 0px;
	margin-top: 5px;
}			
.logo2 img{
	width: 88.2px;
	height: auto;
	}	
nav {
    position: relative;
    top: 5%;
    bottom: 0%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    margin-left: 0px;
    margin-right: 0px;
}	
.menu ul li {
    font-size: 8pt;
	word-spacing: 0pt;
    margin-right: 0px;
	letter-spacing: 0px;
	line-height: 2;
}
.menu ul li a {
	padding: 10px 10px 10px 10px;
}
.menu ul li:hover a {
	padding: 10px 10px 10px 10px;
}

.nav-footer {
    float: none;
	text-align: center;
}
.section-banner {
	padding: 30px 30px 30px 30px;
	text-align: center;
}
.section-banner p {
	float: none;
	width: 100%;
}
.hero-logo-add {
	text-align: center;
	margin-top: 50px;
	margin-left: 0px;
}	
.hero-logo-add img {
	width: 30%;
	height: 30%;
}		
}


/* Small Tablets */
@media (min-width: 370px)and (max-width: 767px) {
header {
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
}
.logo img{
	width: 122.5px;
	height: auto}
.logo2 {
	margin-left: 130px;
	}	
.logo2 img {
	width: 88.2px;
	height: auto;
	}	
.menu ul li {
    font-size: 8pt;
}
.nav-footer {
    float: none;
	text-align: center;
}
.hero-image {
	height: 450px;
	background-position: center left;
}	
.hero-container h1 {
	font-size: x-large;
}	
.hero-logo-add img {
	width: 30%;
	height: 30%;
}		
.intro_text {
    padding-left: 20px;
	padding-right: 20px;
}
.col2 {
	width: 100%;
	margin-top: 0px;
}
	
.section-banner {
	padding: 30px 30px 30px 30px;
	text-align: center;
}
.section-banner p {
	float: none;
	width: 100%;
}

.banner {
	padding-left: 20px;
	padding-right: 20px;
}
.banner p {
    padding-left: 40px;
    padding-right: 40px;
}
.after40 {
    padding-bottom: 40px;
}
.row {
  overflow: hidden;
}
}

/* Small Desktops */
@media (min-width: 768px) and (max-width: 1096px) {

	.intro_text {
	padding-left:10px;
	padding-right:10px;
}
.banner {
    padding-left: 0px;
	padding-right: 0px;
}
.banner p {
    padding-left: 40px;
    padding-right: 40px;
}
.section-banner {
	padding: 50px 100px 50px 0px;
}
.before20 {
    padding-top: 20px;
}
.after40 {
    padding-bottom: 40px;
}
}
